RubyGems Navigation menu

freyr 0.5.2

Define all services you need to run and this will launch,daemonize,and monitor them for you.

Gemfile
          gem 'freyr', '~> 0.5.2'
  
  
  
  
  
  
  

install
          gem install freyr
  
  
  
  
  
  
  

Authors:

  • Tal Atlas

Owners:

A42d36584629c6facec2a4803c886fad

tal

Total downloads 21,609

For this version 1,259

Show all versions (18 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.5.2 - September 28, 2011 (16.5 KB)
  2. 0.5.1 - September 27, 2011 (16.5 KB)
  3. 0.5.0 - September 27, 2011 (16.5 KB)
  4. 0.4.2 - August 31, 2011 (15 KB)
  5. 0.4.1 - August 3, 2011 (15 KB)
Show all versions (18 total)

Runtime Dependencies:

Development Dependencies: